﻿@charset "utf-8";
@import "https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/css/bootstrap.min.css";
@import "https://use.fontawesome.com/releases/v5.6.3/css/all.css";
@import "https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css";
@import "https://fonts.googleapis.com/icon?family=Material+Icons";

body {
    padding-top: 98px
}

#header2016 {
    height: 98px;
    background-color: #fff;
    letter-spacing: 0;
    font: 10pt/1.6em Arial,Helvetica,新細明體,sans-serif;
    border: 0
}

    #header2016 small {
        display: block;
        padding-top: 5px;
        color: #999;
        letter-spacing: .4em;
        text-align: center;
        font-size: 8pt;
        -webkit-transform: scale(0.9);
        text-align: right
    }

    #header2016 #myNavbar {
        background-color: #fff;
        float: right
    }

        #header2016 #myNavbar ul a:hover {
            background-color: #eee
        }

        #header2016 #myNavbar ul ul a:hover {
            background: none
        }

    #header2016 .navbar-nav > li > a {
        padding: 33px 15px 17px;
        text-align: center;
        letter-spacing: -.01em
    }

    #header2016 ul i {
        margin: 0 auto
    }

    #header2016 i.faB {
        display: block;
        font-size: 28px
    }

    #header2016 i.faL {
        display: inline-block;
        font-size: 13px;
        margin-right: .5em
    }

    #header2016 a i.faB {
        color: #ccbc9a
    }

    #header2016 a i.faL {
        color: #333
    }

    #header2016 a:hover i {
        color: #333
    }

    #header2016 .container {
        padding: 0;
        width: 950px
    }

    #header2016 .navbar-toggle {
        margin-top: 19px
    }

    #header2016 .navbar-header {
        padding-left: 0;
        padding-right: 0
    }

    #header2016 .navbar-brand {
        margin: 0
    }

        #header2016 .navbar-brand img {
            margin-top: 5px;
            width: 152px
        }

    #header2016 ul {
        position: relative
    }

    #header2016 .navbar-nav > li.webMap {
        position: absolute;
        top: 0;
        right: 0;
        margin: 0;
        padding: 0
    }

        #header2016 .navbar-nav > li.webMap > ul {
            width: 400px;
            padding: 1px 10px;
            text-align: center;
            border-radius: 0 0 20px 20px;
            border-left: 1px solid #ddd;
            border-right: 1px solid #ddd;
            border-bottom: 1px solid #ddd;
            background: linear-gradient(to bottom,#fff 0%,#e5e5e5 100%)
        }

            #header2016 .navbar-nav > li.webMap > ul > li > a {
                color: #777
            }

@media (min-width: 858px) and (max-width: 949px) {
    #header2016 .navbar-nav > li > a {
        padding: 33px 8px 17px;
        white-space: nowrap
    }

    #header2016 .container {
        width: 100%
    }
}

@media (min-width: 768px) and (max-width: 857px) {
    #header2016 .navbar-nav > li > a {
        padding: 33px 2px 17px;
        white-space: nowrap
    }

    #header2016 .container {
        width: 100%
    }
}

@media (max-width: 767px) {
    body {
        padding-top: 73px
    }

    #header2016, #header2016 .navbar-header {
        height: 73px
    }

        #header2016 small {
            display: none
        }

        #header2016 .container {
            width: auto;
            padding: 0 15px
        }

        #header2016 .navbar-nav > li > a, #header2016 .list-inline > li > a {
            display: block;
            padding: 10px 20px;
            text-align: right
        }

        #header2016 a i.faB, #header2016 a i.faL {
            color: #333;
            font-size: 14px
        }

        #header2016 a i.faB {
            margin-right: .5em
        }

        #header2016 i.fa {
            display: inline-block
        }

        #header2016 #myNavbar {
            border-bottom: 1px solid #e7e7e7;
            border-left: 1px solid #e7e7e7
        }

        #header2016 .navbar-nav > li.webMap {
            position: inherit
        }

            #header2016 .navbar-nav > li.webMap > ul {
                width: 100%;
                border: 0;
                border-radius: 0;
                background: none;
                text-align: right
            }

        #header2016 .list-inline > li {
            display: block
        }

            #header2016 .list-inline > li > a {
                padding: 10px 0
            }

        #header2016 .navbar-brand img {
            margin-top: 0;
            width: 120px
        }
}
